Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 07:42:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Joie flower print 6 in 1 high chair
I made an order of 9 items because of this chair and once I proceed to payment, they shocked me by telling it's not deliverd to the Skaka!!! 
I think u can tell me from the time I choose the product!!
This is time wasting on my side! And client wasting from baby shop side!! 
I hope to find a best solution for both of us!! 
Thank u! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272840